# Match any file or path named .helmignore
.helmignore

# Match any file or path named .git
.git

# Match only directories named mydir
job_templates_todo/

helm-debug.txt

values-muppy.yml
mpy_parts_config-values.yaml

pkg/
values.yml
values.yaml